/* ==================================================
	common
================================================== */

/* ----------------------------------------
	title
---------------------------------------- */

h2.hLine {
	color: #767676;
	font-size: 1.8rem;
	letter-spacing: 2px;
}
h2.title {
	color: #0096d6;
	font-weight: bold;
}
.sub_title {
	font-size: 1.6rem;
	font-weight: bold;
}
.sub_title.line_b {
	position: relative;
	padding-bottom: calc(3px + .3em);
	color: #767676;
}
.sub_title.line_b::before,
.sub_title.line_b::after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	height: 3px;
}
.sub_title.line_b::before {
	width: 90px;
	background: #767676;
}
.sub_title.line_b::after {
	width: 45px;
	background: #0096d6;
}
h2.title + p {
	margin-top: 1em;
}
.sub_title + p {
	margin-top: .8em;
}
.sub_title.line_b + * {
	margin-top: 20px;
}

@media screen and (min-width: 1024px) {
	h2.hLine {
		font-size: 20px;
	}
	.sub_title {
		font-size: 18px;
	}
	h2.title + p {
		margin-top: 20px;
	}
}





/* ==================================================
	contents_chara
================================================== */

.contents_chara {
	margin-top: 3rem;
	color: #767676;
}
.contents_chara * + p {
	margin-top: 1em;
}
.chara_head {
	padding: 3rem 1.6rem 2rem;
	text-align: center;
}

@media screen and (min-width: 768px) {
	.chara_head {
		padding: 50px 20px 30px;
	}
}

@media screen and (min-width: 1024px) {
	.contents_chara {
		margin-top: 50px;
	}
	.chara_head {
		padding: 60px 0 40px;
	}
}
